<!--Styles-->
<? $this->headLink()->prependStylesheet(_st('payment.css') . '?v=' . time()); ?>
<!--/ Styles-->

<!--Scripts-->
<? $this->headScript()->appendFile(_st('mmg-redirect.js') . '?v=' . time()); ?>
<!--/Scripts-->

<div class="payment-page__container container">
    <div class="payment-form__wrapper redirection-wrapper" >
        <div class="text__row">
            <p class="text--center text--title"><?= __('redirection_text') ?>:</p>
        </div>

        <div class="payment-method__wrapper">
            <label for="mmg" class="payment-method__item">
                <input id="mmg" <?= $this->paymentMethod == 'mmg' ? 'checked' : '' ?> type="radio"
                       name="paymentMethod" value="mmg"> <?= __('checkout_with_mmb') ?>
            </label>
        </div>

        <div class="actions__wrapper">
            <div class="amount__wrapper">
                <input disabled="" type="text" id="amount-inp" autocomplete="off" autofocus data-validate="true"
                 data-accept="number" min="0" value="<?= $this->price ?>">
                <span class="currency__wrapper">
                    EUR
                </span>
            </div>

            <div class="button__wrapper" style="visibility: hidden;" id="pay-btn">
                <span><?= __('pay') ?></span>
            </div> 
        </div>
    </div>
</div>